@charset "utf-8";
/* CSS Document */
.clear {
	clear:both;
	}
.img {
	width: 100%;
	height: 400px;
	margin: 3% 0;
	border:0px;
	outline:none;
}
img {
	margin:0;
	padding:0;
	border:0px;
	outline:none;
	
	}
img, a {
	outline:none;
	border:0px;
	color:#000;
	text-decoration:none;
}


* { margin: 0; padding: 0; }

label, select, button, input[type="button"], input[type="reset"], input[type="submit"], input[type="radio"], input[type="checkbox"] {
	cursor:pointer;
}

html { overflow-y: scroll;}
/*<--------------------------------------------------------------->*/
h1{ 
    padding:0px;
    margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	color:#222f83;
	text-decoration:none;
	text-align:justify;
	line-height:62px;
}
h2{ 
    padding:0px;
    margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#1c75bc;
	text-decoration:none;
	text-align:justify;
	line-height:22px;
}

h3{ 
    padding:0px;
    margin:0px 0px 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#222f83;
	text-decoration:none;
	text-align:center;
	line-height:22px;
	float:left;
}

h4{ 
    padding:0px 0px 0px 0px;
    margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	text-align:left;
	line-height:22px;
}
/*<--------------------------------------------------------------->*/
body { 
    padding:0px;
	margin:0px; 
	background-color:#046cb9;
    background: -webkit-linear-gradient(left, #0071bc, #2e3192);
    background: -o-linear-gradient(left, #0071bc, #2e3192);
    background: -moz-linear-gradient(left, #0071bc, #2e3192);
    background: linear-gradient(to right, #0071bc, #2e3192); 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:100;
	color:#000;
	text-decoration:none;
	line-height:20px;
	list-style-type:none;
	height:auto;
	text-align:justify;
}
/*<--------------------------------------------------------------->*/
#main_div {
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:60%;
	height:auto;
	background-color:#e8e9ea;
	border-radius:60px;
	border:solid 10px #065697;
	behavior: url(css/pie.htc); 
}

.header {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:90%;
	height:auto;
}

.header_1 {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:50%;
	height:auto;
}
.header_2 {
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:100%;
	height:auto;
}
.header_2_left {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:65%;
	height:auto;
	float:left;
}

.header_2_right {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:35%;
	height:auto;
	float:right;
}

.header_nave  {
	padding:0px 0px 0px 0px;
	margin:3% auto;
	width:100%;
	height:auto;
}

.header_nave ul {
	list-style: none; 
	margin: 0px auto;
}
.header_nave ul li{
	float: left; 
	display: inline; 
}
.header_nave ul li a {
	padding:0px 5px 0px 5px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#000;
	text-align:center;
	display:block;
}
.header_nave ul li a:hover {
	font-weight:bold;
}

.banner {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
}

.body_div {
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:90%;
	height:auto;
}

.services_div {
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin:2% auto;
	width:100%;
	height:auto;
	overflow:hidden;
}
.services_div_left {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5%;
	width:50%;
	height:auto;
	float:left;
}
.services_div_right {
	padding:5%;
	margin:0px 0px 0px 0px;
	width:30%;
	height:auto;
	float:right;
	background-color:#1c75bc;
	border-left:solid 5px #999999;
	border-top:solid 5px #999999;
	border-bottom:solid 5px #999999;
	border-radius:25px 0px 0px 25px;
}

.services_div_left_1 {
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 5%;
	width:41%;
	height:auto;
	float:left;
	height:45%;
}
.services_div_right_1 {
	display:inline-block;
	padding:0px 0px 0px 0px;
	margin:0px 2% 0px 0px;
	width:49%;
	height:auto;
	float:left;
	height:45%;
}

.text_1 {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	line-height:22px;
	color:#FFF;
	text-align:left;
}
.text_2 { 
display: block;
font-family:Arial, Helvetica, sans-serif;
border-radius:5px;
margin-bottom: 10px;
font-size:14px;
padding: 5px 5px;
width: 95%;
color: #777;
}

.submit {
	padding:7px 0px 7px 0px;
	margin:0px auto;
	width:50%;
	display:block;
	float:left;
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:normal;
	color:#000;
	border:0px;
	border-radius:5px;
}
.footer_div {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:70%;
	height:auto;
}